"__title__" = "Compte FTP";
"__description__" = "Informations d'identifiants pour les comptes FTP.";
 
"server" = "Serveur";
"path" = "Chemin";
"username" = "Nom d’Utilisateur";
"password" = "Mot de passe";
"Contact Information" = "Informations de contact";
"provider" = "Fournisseur d'accès Internet";
"provider_website" = "Site Web du FAI";
"phone_tollfree" = "Numéro de téléphone (gratuit)";
"phone_local" = "Numéro de téléphone (local)";
 
 